VegBank - Bug #132

Prepare Tecnical Planning Document For October 15th
09/22/2000 08:04 AM - John Harris

Status: Closed Start date: 09/22/2000
Priority: Immediate Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 132

Description

Write a technical report detailing the data model(s) for the plots database and
possibly the taxon database. This will include a web site as well as a more
printer friendly version.

History

#1 - 09/27/2000 02:42 PM - John Harris

Currently adding plant taxa documentation to web site which will be revised by
others including Jones, Peet, Taswell. Also, using xml for all documentation so
that document format is more flexible.

#2 - 03/21/2002 01:39 PM - John Harris

fixed

#3 - 08/15/2002 12:47 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#4 - 01/31/2005 02:54 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 132
